Subject: Re: [Anima] WG: New Version Notification for draft-faq-anima-cpe-yang-profile-00.txt

From: Benoit Claise <[email-masked]>
Date: Wed, 23 Sep 2015 14:30:44 +0200

Going through my old emails.
> We spent some time discussing what would be the best WG and didn't really come up with any that was a perfect fit. Anima came up as being a possibility, but we're quite happy to re-post if you think this is the wrong WG.
>
> @Benoit, could you suggest the best WG to progress this with?
I believe I answered that one during the IETF, but, just in case: if 
there are no other better places, NETMOD is the default place.

Regards, Benoit
>
> Thanks,
> Sladjana Zoric
>
> -----Ursprüngliche Nachricht-----
> Von: Toerless Eckert [mailto:[email-masked]]
> Gesendet: Donnerstag, 16. Juli 2015 08:22
> An: Zoric, Sladjana; [email-masked]; Sun, Qui; [email-masked]; [email-masked]
> Cc: [email-masked]
> Betreff: Re: [Anima] WG: New Version Notification for draft-faq-anima-cpe-yang-profile-00.txt
>
> Qi, Sladjana, Mikael:
>
> Thanks for the submission
>
> We are still working out the agenda details for our working group.
> This looks like an interesting collection of the currently to be provisioned functional components.  Can you explain upfront a bit how you think this relates to the ANIMA working group ? I fail to see any text relating to anima in the draft.
> Would this not be better presented in eg: the netconf working group ? (Cc'ed the working group chairs of that group).
>
> Cheers
>      Toerless
>
> On Wed, Jul 15, 2015 at 02:21:10PM +0200, [email-masked] wrote:
>> Hello everyone,
>> My colleagues and I submitted a new draft called ???YANG Models Required for Managing Customer Premises Equipment (CPE) Devices???. This document collects together the YANG models necessary for managing a NETCONF-enabled Customer Premises Equipment (CPE) device. This work could be in interest of anima working group, and I would like to present it in a short time slot (5-10 min) in Prague if possible.
>> Thank you and best regards,
>> Sladjana Zoric
>>
>> -----Ursprüngliche Nachricht-----
>> Von: [email-masked] [mailto:[email-masked]]
>> Gesendet: Montag, 6. Juli 2015 11:29
>> An: Sun, Qui; Farrer, Ian; Sun, Qui; Zoric, Sladjana; Mikael
>> Abrahamsson; Mikael Abrahamsson; Farrer, Ian; Zoric, Sladjana
>> Betreff: New Version Notification for
>> draft-faq-anima-cpe-yang-profile-00.txt
>>
>>
>> A new version of I-D, draft-faq-anima-cpe-yang-profile-00.txt
>> has been successfully submitted by Sladjana Zoric and posted to the IETF repository.
>>
>> Name:		draft-faq-anima-cpe-yang-profile
>> Revision:	00
>> Title:		YANG Models Required for Managing Customer Premises Equipment (CPE) Devices
>> Document date:	2015-07-06
>> Group:		Individual Submission
>> Pages:		13
>> URL:            https://www.ietf.org/internet-drafts/draft-faq-anima-cpe-yang-profile-00.txt
>> Status:         https://datatracker.ietf.org/doc/draft-faq-anima-cpe-yang-profile/
>> Htmlized:       https://tools.ietf.org/html/draft-faq-anima-cpe-yang-profile-00
>>
>>
>> Abstract:
>>     This document collects together the YANG models necessary for
>>     managing a NETCONF-enabled Customer Premises Equipment (CPE) device.
>>
>>                                                                                    
>>
>>
>> Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.
>>
>> The IETF Secretariat
>>
>> _______________________________________________
>> Anima mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/anima
> --
> ---
> Toerless Eckert, [email-masked]
> .
>